Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 04 Dec 2021 18:56:56 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96565599559            10:39 PM, 04th Dec                   mayar                   Hi ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           10:40 PM, 04th Dec                     hi                    Hi           10:40 PM, 04th Dec                     hi                    I make request to return my items but no boday come to take it           10:40 PM, 04th Dec                     hi                    Now more than 1 week           10:41 PM, 04th Dec                   mayar                   Could you please share your order number so that I can assist you further?           10:41 PM, 04th Dec                     hi                    8115030118           10:43 PM, 04th Dec                   mayar                   is this your correct contact number 96565599559 ?           10:45 PM, 04th Dec                     hi                    65599559           10:45 PM, 04th Dec                     hi                    Yes           10:45 PM, 04th Dec                   mayar                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to collect the order as early as possible.            10:48 PM, 04th Dec                   mayar                   Is there anything else i can help you with ?           10:48 PM, 04th Dec                     hi                    Ok thanks alot           10:48 PM, 04th Dec                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:53 PM, 04th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3535662